View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000271Ecere SDKcompilerpublic2009-10-24 00:182014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000271: Compiler Crash
DescriptionBoom
TagsNo tags attached.
Attached Files? file icon ProjectSettings.ec [^] (34,020 bytes) 2009-10-24 00:18

- Relationships

-  Notes
(0001255)
jerome (administrator)
2014-05-03 06:19

Fixed by:
https://github.com/ecere/ecere-sdk/commit/4594f99b3f42521a286b5cc9322f42d0c0ea4f67 [^]

- Issue History
Date Modified Username Field Change
2009-10-24 00:18 jerome New Issue
2009-10-24 00:18 jerome File Added: ProjectSettings.ec
2010-07-25 20:56 redj Relationship added child of 0000430
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2014-04-30 10:24 jerome Assigned To => jerome
2014-04-30 10:24 jerome Status new => assigned
2014-04-30 10:24 jerome ETA none => < 1 day
2014-04-30 10:24 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-05-03 06:19 jerome Status assigned => resolved
2014-05-03 06:19 jerome Fixed in Version => 0.44.10 64
2014-05-03 06:19 jerome Resolution open => fixed
2014-05-03 06:19 jerome Note Added: 0001255
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker